/* Maquetacion RESPONSIVE */
* {box-sizing: border-box;}
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

/* columnas sin borde y menos padding */
.colp-1 {width: 8.33%;}
.colp-2 {width: 16.66%;}
.colp-3 {width: 25%;}
.colp-4 {width: 33.33%;}
.colp-5 {width: 41.66%;}
.colp-6 {width: 50%;}
.colp-7 {width: 58.33%;}
.colp-8 {width: 66.66%;}
.colp-9 {width: 75%;}
.colp-10 {width: 83.33%;}
.colp-11 {width: 91.66%;}
.colp-12 {width: 100%;}

/* Flotamos a la izquierda las columnas */
[class*="col-"] {
    padding: 3px;
    /* border: 1px solid black; */
    float: left;
}
[class*="colp-"] {
    padding: 1px;
    /* border: 1px solid black; */
    float: left;
}
/* Para quitar el flotamiento */
.fila::after {
    content: "";
    clear: both;
    display: table;
}
/*------------- Maquetacion RESPONSIVE------------------- */
